@charset "UTF-8";
:root {
  --color-txt: #333;
  --color-primary: #029286;
  --color-secondary: #f08337;
}

.hypofibrinogenemia_contents_01__frame {
  background: #fff;
  border: 1px solid #eee;
  padding: clamp(0.938rem, 0.637rem + 1.23vw, 1.563rem);
}
.hypofibrinogenemia_contents_01 section.title {
  background: url("../img/bg.png") center bottom/cover no-repeat;
  padding: 24px 24px 48px;
}
.hypofibrinogenemia_contents_01 section.title h1 {
  font-size: 44px;
  text-align: center;
  line-height: 1.4;
  font-weight: bold;
  letter-spacing: 0.02em;
  color: var(--color-primary);
  text-shadow: 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff;
  font-weight: 700;
  font-family: "Noto sans jp";
}
.hypofibrinogenemia_contents_01 section.title h1 span {
  margin-top: 5px;
  display: block;
  font-size: 27px;
  color: #333;
  text-shadow: none;
}
.hypofibrinogenemia_contents_01 section.title .dr {
  margin-top: 24px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 500px;
  margin-inline: auto;
  gap: 20px;
}
.hypofibrinogenemia_contents_01 section.title .dr__photo {
  width: 100px;
}
.hypofibrinogenemia_contents_01 section.title .dr__info {
  width: calc(100% - 120px);
}
.hypofibrinogenemia_contents_01 section.title .dr__info p {
  font-size: 16px;
  line-height: 1.6;
}
.hypofibrinogenemia_contents_01 section.title .dr__info p span {
  background: var(--color-secondary);
  font-size: 12px;
  line-height: 1;
  display: block;
  width: 50px;
  text-align: center;
  padding: 4px 0;
  border-radius: 4px;
  color: #fff;
  margin-bottom: 8px;
}
.hypofibrinogenemia_contents_01 section.title .dr__info p strong {
  font-size: 18px;
}
.hypofibrinogenemia_contents_01 section.title .dr__info .profile button {
  background: var(--color-primary);
  color: #fff;
  padding: 8px 32px 8px 16px;
  font-size: 14px;
  margin-top: 8px;
  border-radius: 6px;
  position: relative;
  cursor: pointer;
}
.hypofibrinogenemia_contents_01 section.title .dr__info .profile button::after {
  content: "▼";
  position: absolute;
  font-size: 10px;
  right: 10px;
  top: 50%;
  line-height: 1;
  transform: translateY(-50%);
  transition: 0.3s;
}
.hypofibrinogenemia_contents_01 section.title .dr__info .profile button.is-open::after {
  transform: translateY(-50%) rotate(180deg);
}
.hypofibrinogenemia_contents_01 section.title .dr .detail {
  width: 100%;
  background: #fff;
  border-radius: 8px;
  padding: 16px;
  display: none;
}
.hypofibrinogenemia_contents_01 section.title .dr .detail p {
  font-feature-settings: "palt";
  font-size: 14px;
  line-height: 2;
}
.hypofibrinogenemia_contents_01 section.title .dr .detail p strong {
  font-size: 14px;
}
.hypofibrinogenemia_contents_01 section.title .dr .detail p + p {
  margin-top: 8px;
}
.hypofibrinogenemia_contents_01 section.contentArea ul,
.hypofibrinogenemia_contents_01 section.contentArea dl,
.hypofibrinogenemia_contents_01 section.contentArea ol,
.hypofibrinogenemia_contents_01 section.contentArea p,
.hypofibrinogenemia_contents_01 section.contentArea strong {
  font-size: clamp(0.875rem, 0.815rem + 0.25vw, 1rem);
  line-height: 2;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.hypofibrinogenemia_contents_01 section.contentArea ul.large,
.hypofibrinogenemia_contents_01 section.contentArea dl.large,
.hypofibrinogenemia_contents_01 section.contentArea ol.large,
.hypofibrinogenemia_contents_01 section.contentArea p.large,
.hypofibrinogenemia_contents_01 section.contentArea strong.large {
  font-size: clamp(1rem, 0.943rem + 0.24vw, 1.125rem);
}
.hypofibrinogenemia_contents_01 section.contentArea ol li {
  list-style: none;
  list-style-position: outside;
  position: relative;
  margin: 0;
  padding-left: 1.25em;
}
.hypofibrinogenemia_contents_01 section.contentArea ol li span {
  position: absolute;
  left: 0;
  margin: 0;
}
.hypofibrinogenemia_contents_01 section.contentArea ol li + li {
  margin-top: 4px;
}
.hypofibrinogenemia_contents_01 section.contentArea ol.strong {
  font-weight: bold;
}
.hypofibrinogenemia_contents_01 section.contentArea small {
  display: block;
  font-size: clamp(0.75rem, 0.529rem + 0.46vw, 0.875rem);
}
.hypofibrinogenemia_contents_01 section.contentArea small.right {
  text-align: right;
}
.hypofibrinogenemia_contents_01 section.contentArea .color_primary {
  color: var(--color-primary);
}
.hypofibrinogenemia_contents_01 section.contentArea .color_secondary {
  color: var(--color-secondary);
}
.hypofibrinogenemia_contents_01 section.contentArea h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.3;
}
.hypofibrinogenemia_contents_01 section.contentArea h3 {
  font-size: 20px;
  color: var(--color-secondary);
  font-weight: 600;
  background: url("../img/title_bg_01.png") left center/16px 32px no-repeat;
  padding: 8px 8px 8px 24px;
  line-height: 1.3;
  margin-bottom: 8px;
}
.hypofibrinogenemia_contents_01 section.contentArea h3.primary {
  color: var(--color-primary);
  background: url("../img/title_bg_02.png") left center/16px 32px no-repeat;
}
.hypofibrinogenemia_contents_01 section.contentArea h3.comment {
  color: var(--color-primary);
  background: url("../img/title_bg_03.png") left center/16px 32px no-repeat;
}
.hypofibrinogenemia_contents_01 section.contentArea h4 {
  font-size: 18px;
  color: var(--color-primary);
  border-bottom: 3px solid var(--color-primary);
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 8px;
  padding-bottom: 8px;
}
.hypofibrinogenemia_contents_01 section.contentArea h5 {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
}
.hypofibrinogenemia_contents_01 section.contentArea .head_01 {
  font-size: 18px;
  color: var(--color-primary);
  position: relative;
  padding-left: 18px;
  display: block;
  line-height: 1.6;
}
.hypofibrinogenemia_contents_01 section.contentArea .head_01::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 9px;
  line-height: 1;
  font-size: 10px;
}
.hypofibrinogenemia_contents_01 section.contentArea .head_02 {
  font-size: 18px;
  color: var(--color-secondary);
  position: relative;
  padding-left: 18px;
  display: block;
  line-height: 1.6;
}
.hypofibrinogenemia_contents_01 section.contentArea .head_02::before {
  content: "■";
  position: absolute;
  left: 0;
  top: 9px;
  line-height: 1;
  font-size: 10px;
}
.hypofibrinogenemia_contents_01 section.contentArea .head_03 {
  font-size: 16px;
  color: var(--color-secondary);
  position: relative;
  line-height: 1;
  border: 1px solid var(--color-secondary);
  padding: 4px 8px;
  border-radius: 4px;
}
.hypofibrinogenemia_contents_01 section.contentArea .frame_01 {
  border: 1px solid var(--color-primary);
  padding: 16px;
}
.hypofibrinogenemia_contents_01 section.contentArea .frame_02 {
  background: rgba(2, 146, 134, 0.15);
  padding: 16px;
}
.hypofibrinogenemia_contents_01 section.contentArea .frame_03 {
  border: 1px solid #ccc;
  padding: 16px;
  font-size: 14px;
}
.hypofibrinogenemia_contents_01 section.contentArea .frame_03 strong {
  font-size: 14px;
}
.hypofibrinogenemia_contents_01 section.contentArea .frame_04 {
  border: 1px solid #ccc;
  padding: 40px 16px 16px;
  background: rgba(2, 146, 134, 0.1);
  border: 1px solid var(--color-primary);
  position: relative;
}
.hypofibrinogenemia_contents_01 section.contentArea .frame_04 .head {
  position: absolute;
  left: 16px;
  top: 0;
  background: var(--color-primary);
  padding: 8px 16px;
  border-radius: 0 0 8px 8px;
  color: #fff;
  line-height: 1;
}
.hypofibrinogenemia_contents_01 section.contentArea .frame_04 ul li {
  position: relative;
  padding-left: 18px;
  display: block;
  line-height: 1.6;
}
.hypofibrinogenemia_contents_01 section.contentArea .frame_04 ul li::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 7px;
  line-height: 1;
  font-size: 10px;
  color: var(--color-primary);
}
.hypofibrinogenemia_contents_01 section.contentArea .frame_04 ul li + li {
  margin-top: 4px;
}
.hypofibrinogenemia_contents_01 section.contentArea .image figcaption {
  font-size: 18px;
  font-weight: bold;
}
.hypofibrinogenemia_contents_01 section.contentArea .image figcaption::before {
  content: "■";
}
.hypofibrinogenemia_contents_01 section.contentArea .image figcaption.num::before {
  display: none;
}
.hypofibrinogenemia_contents_01 section.contentArea .image figcaption.num {
  vertical-align: middle;
}
.hypofibrinogenemia_contents_01 section.contentArea .image figcaption.num span {
  transform: translateY(-2px);
  font-size: 14px;
  background: var(--color-secondary);
  color: #fff;
  display: inline-block;
  margin-right: 8px;
  padding: 0px 12px;
  border-radius: 24px;
}
.hypofibrinogenemia_contents_01 section.contentArea .image img {
  margin: 24px 0;
  display: block;
  margin-inline: auto;
  max-width: 600px;
  width: 100%;
}
.hypofibrinogenemia_contents_01 section.contentArea .image .scroll {
  overflow-x: auto;
  margin: 8px 0;
}
.hypofibrinogenemia_contents_01 section.contentArea .image .scroll img {
  table-layout: fixed;
  border-collapse: collapse;
  min-width: 600px;
}
.hypofibrinogenemia_contents_01 section.contentArea .image .scroll.icon_adjust .scroll-hint-icon {
  top: 20%;
}
.hypofibrinogenemia_contents_01 section.contentArea ul.list_01 li {
  position: relative;
  padding-left: 18px;
  display: block;
  line-height: 1.6;
}
.hypofibrinogenemia_contents_01 section.contentArea ul.list_01 li::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 7px;
  line-height: 1;
  font-size: 10px;
  color: var(--color-primary);
}
.hypofibrinogenemia_contents_01 section.contentArea ul.list_01 li + li {
  margin-top: 4px;
}
.hypofibrinogenemia_contents_01 .sideareaNavigation {
  border-radius: 12px;
  box-sizing: border-box;
  position: sticky;
  top: 80px;
}
.hypofibrinogenemia_contents_01 .sideareaNavigation h3 {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  padding: 8px 24px 5px;
  display: inline-block;
  line-height: 1;
  letter-spacing: 0.05em;
  border-radius: 4px 4px 0 0;
  background: var(--color-primary);
}
.hypofibrinogenemia_contents_01 .sideareaNavigation ul {
  border: 1px solid var(--color-primary);
  padding: 8px 0;
  background: #fff;
}
.hypofibrinogenemia_contents_01 .sideareaNavigation ul li {
  list-style: none;
  margin-left: 10px;
  width: calc(100% - 20px);
}
.hypofibrinogenemia_contents_01 .sideareaNavigation ul li + li {
  padding-top: 5px;
  margin-top: 5px;
  border-top: 1px solid rgba(2, 146, 134, 0.3);
}
.hypofibrinogenemia_contents_01 .sideareaNavigation ul li a {
  display: block;
  padding: 10px 15px 10px 6px;
  font-feature-settings: "palt";
  color: #333;
  font-size: 14px;
  color: #333;
  line-height: 1.5;
  transition: 0.3s;
}
.hypofibrinogenemia_contents_01 .sideareaNavigation ul li a:hover {
  color: var(--color-primary);
  text-decoration: none;
}
.hypofibrinogenemia_contents_01 .sideareaNavigation ul li a.active {
  font-weight: bold;
  color: var(--color-primary);
  padding-left: 12px;
}
@media (width <= 980px) {
  .hypofibrinogenemia_contents_01 .sideareaNavigation {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .hypofibrinogenemia_contents_01 section.title {
    padding: 24px 16px 48px;
    margin-bottom: 24px;
  }
  .hypofibrinogenemia_contents_01 section.title h1 {
    font-size: min(44px, 5.7291666667vw);
  }
  .hypofibrinogenemia_contents_01 section.title h1 span {
    font-size: min(27px, 3.515625vw);
  }
  .hypofibrinogenemia_contents_01 section.title .dr {
    margin-top: 24px;
    max-width: 430px;
  }
  .hypofibrinogenemia_contents_01 section.title .dr__photo {
    width: 80px;
  }
  .hypofibrinogenemia_contents_01 section.title .dr__info {
    width: calc(100% - 100px);
  }
  .hypofibrinogenemia_contents_01 section.title .dr__info p {
    font-size: 14px;
  }
  .hypofibrinogenemia_contents_01 section.title .dr__info p strong {
    font-size: 16px;
  }
  .hypofibrinogenemia_contents_01 section.title .dr__info .profile button {
    font-size: 12px;
  }
  .hypofibrinogenemia_contents_01 section.title .dr .detail p {
    font-size: 13px;
  }
  .hypofibrinogenemia_contents_01 section.title .dr .detail p strong {
    font-size: 13px;
  }
  .hypofibrinogenemia_contents_01 section.contentArea h2 {
    font-size: 20px;
  }
  .hypofibrinogenemia_contents_01 section.contentArea h3 {
    font-size: 18px;
    padding: 12px 8px 8px 24px;
  }
  .hypofibrinogenemia_contents_01 section.contentArea h4 {
    font-size: 16px;
  }
  .hypofibrinogenemia_contents_01 section.contentArea h5 {
    font-size: 16px;
  }
  .hypofibrinogenemia_contents_01 section.contentArea .head_01 {
    font-size: 16px;
  }
  .hypofibrinogenemia_contents_01 section.contentArea .head_01::before {
    top: 6px;
  }
  .hypofibrinogenemia_contents_01 section.contentArea .head_02 {
    font-size: 16px;
  }
  .hypofibrinogenemia_contents_01 section.contentArea .head_03 {
    font-size: 14px;
  }
  .hypofibrinogenemia_contents_01 section.contentArea .image figcaption {
    font-size: 16px;
  }
  .hypofibrinogenemia_contents_01 section.contentArea .image figcaption.num span {
    transform: translateY(-1px);
    font-size: 12px;
  }
  .hypofibrinogenemia_contents_01 section.contentArea ul.list_01 li::before {
    top: 5px;
  }
  .hypofibrinogenemia_contents_01 .sideareaNavigation {
    border-radius: 12px;
    box-sizing: border-box;
    position: sticky;
    top: 80px;
  }
  .hypofibrinogenemia_contents_01 .sideareaNavigation h3 {
    text-align: center;
    font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
    font-weight: bold;
    color: #fff;
    padding: 10px 20px 7px;
    display: inline-block;
    line-height: 1;
    letter-spacing: 0.05em;
    border-radius: 0 15px 0 0;
  }
  .hypofibrinogenemia_contents_01 .sideareaNavigation ul {
    padding: 8px 0;
    background: #fff;
  }
  .hypofibrinogenemia_contents_01 .sideareaNavigation ul li {
    list-style: none;
    margin-left: 10px;
    width: calc(100% - 20px);
  }
  .hypofibrinogenemia_contents_01 .sideareaNavigation ul li + li {
    padding-top: 5px;
    margin-top: 5px;
  }
  .hypofibrinogenemia_contents_01 .sideareaNavigation ul li a {
    display: block;
    padding: 10px 15px 10px 6px;
    font-feature-settings: "palt";
    color: #333;
    font-size: 14px;
    color: #333;
    line-height: 1.5;
    transition: 0.3s;
  }
  .hypofibrinogenemia_contents_01 .sideareaNavigation ul li a:hover {
    text-decoration: none;
  }
  .hypofibrinogenemia_contents_01 .sideareaNavigation ul li a.active {
    font-weight: bold;
    padding: 10px 3px 10px 12px;
  }
}
@media only screen and (max-width: 767px) and (width <= 980px) {
  .hypofibrinogenemia_contents_01 .sideareaNavigation {
    display: none;
  }
}
sup {
  line-height: 1;
}

.pt1x {
  padding-top: 8px;
}

.pt2x {
  padding-top: 16px;
}

.pt3x {
  padding-top: 24px;
}

.pt4x {
  padding-top: 32px;
}

.pt5x {
  padding-top: 40px;
}

.pb1x {
  padding-bottom: 8px;
}

.pb2x {
  padding-bottom: 16px;
}

.pb3x {
  padding-bottom: 24px;
}

.pb4x {
  padding-bottom: 32px;
}

.pb5x {
  padding-bottom: 40px;
}

.mt1x {
  margin-top: 8px;
}

.mt2x {
  margin-top: 16px;
}

.mt3x {
  margin-top: 24px;
}

.mt4x {
  margin-top: 32px;
}

.mt5x {
  margin-top: 40px;
}

.mb1x {
  margin-bottom: 8px;
}

.mb2x {
  margin-bottom: 16px;
}

.mb3x {
  margin-bottom: 24px;
}

.mb4x {
  margin-bottom: 32px;
}

.mb5x {
  margin-bottom: 40px;
}

.ex {
  display: block;
  text-align: right;
  font-size: 14px;
  margin-top: 16px;
  font-feature-settings: "palt";
}

@media only screen and (max-width: 767px) {
  .ex {
    font-size: 12px;
  }
}
.borderlist {
  margin-bottom: 0 !important;
}